_Elm_Fileselector_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | obj
Evas_Object * | path_entry
Evas_Object * | name_entry
Evas_Object * | search_entry
Evas_Object * | files_view
Evas_Object * | up_button
Evas_Object * | home_button
Evas_Object * | spinner
Evas_Object * | filter_hoversel
Evas_Object * | ok_button
Evas_Object * | cancel_button
Eina_List * | files_item_data
Eina_List * | filter_list
Elm_Fileselector_Filter * | current_filter
Eina_List * | multi_selection
Eina_List * | multi_selection_tmp
const char * | path
Efl_Model * | model
Efl_Model * | prev_model
Eina_List * | children
Ecore_Idler * | path_entry_idler
Efl_Model * | target
const char * | path_separator
const char * | search_string
Listing_Request * | current_populate_lreq
Evas_Coord_Size | thumbnail_size
int(* | sort_method )(const Elm_Fileselector_Item_Data *, const Elm_Fileselector_Item_Data *)
Elm_Fileselector_Mode | mode
Elm_Fileselector_Sort | sort_type
Eina_Bool | only_folder: 1
Eina_Bool | expand: 1
Eina_Bool | double_tap_navigation: 1
Eina_Bool | multi: 1
Eina_Bool | monitoring: 1
Eina_Bool | dir_selected: 1
Eina_Bool | hidden_visible: 1
Eina_Bool | target_ready: 1